Affected packages

Packages affected by rust-std-static upgrade from 1.38.0-2.fc32 to 1.39.0-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
rust build 2 25 days ago
icecat build 2 30 days ago
rust-crossbeam-channel build 3 20 days ago
rust-untrusted build 3 21 days ago
rust-dav1d-sys build 3 22 days ago
rust-tokio-tcp build 3 29 days ago
rust-tokio-udp build 3 29 days ago
rust-aom-sys build 3 29 days ago
rust-html5ever build 3 29 days ago
rust-difference build 3 29 days ago
rust-net2 build 3 29 days ago
rust-tokio-uds build 3 29 days ago
rust-flate2 build 3 29 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust-std-static upgrade from 1.38.0-2.fc32 to 1.39.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.